﻿using System;
using System.Windows.Forms;

namespace RCM {
    public interface IRecord {
        Guid Id { get; set; }
        string Title { get; set; }
        Guid GroupId { get; set; }
        IAction[] GetActions();
        UserControl GetControl();
        void UpdateFromControl();
    }
}
